javax.net.ssl.SSLException

Unsupported record version Unknown-239.64

Samebug tips0

We couldn't find tips for this exception.

Don't give up yet. Paste your full stack trace to get a solution.

Solutions on the web71

Stack trace

  • javax.net.ssl.SSLException: Unsupported record version Unknown-239.64 at sun.security.ssl.InputRecord.checkRecordVersion(InputRecord.java:552)[?:1.8.0_25] at sun.security.ssl.InputRecord.readV3Record(InputRecord.java:565)[?:1.8.0_25] at sun.security.ssl.InputRecord.read(InputRecord.java:532)[?:1.8.0_25] at sun.security.ssl.SSLSocketImpl.readRecord(SSLSocketImpl.java:954)[?:1.8.0_25] at sun.security.ssl.SSLSocketImpl.readDataRecord(SSLSocketImpl.java:911)[?:1.8.0_25] at sun.security.ssl.AppInputStream.read(AppInputStream.java:105)[?:1.8.0_25] at java.io.BufferedInputStream.fill(BufferedInputStream.java:246)[?:1.8.0_25] at java.io.BufferedInputStream.read1(BufferedInputStream.java:286)[?:1.8.0_25] at java.io.BufferedInputStream.read(BufferedInputStream.java:345)[?:1.8.0_25] at sun.net.www.MeteredStream.read(MeteredStream.java:134)[?:1.8.0_25] at java.io.FilterInputStream.read(FilterInputStream.java:133)[?:1.8.0_25] at sun.net.www.protocol.http.HttpURLConnection$HttpInputStream.read(HttpURLConnection.java:3322)[?:1.8.0_25] at sun.nio.cs.StreamDecoder.readBytes(StreamDecoder.java:284)[?:1.8.0_25] at sun.nio.cs.StreamDecoder.implRead(StreamDecoder.java:326)[?:1.8.0_25] at sun.nio.cs.StreamDecoder.read(StreamDecoder.java:178)[?:1.8.0_25] at java.io.InputStreamReader.read(InputStreamReader.java:184)[?:1.8.0_25] at java.io.Reader.read(Reader.java:140)[?:1.8.0_25] at org.apache.commons.io.IOUtils.copyLarge(IOUtils.java:2001)[launcher.jar:1.6.11] at org.apache.commons.io.IOUtils.copyLarge(IOUtils.java:1980)[launcher.jar:1.6.11] at org.apache.commons.io.IOUtils.copy(IOUtils.java:1957)[launcher.jar:1.6.11] at org.apache.commons.io.IOUtils.copy(IOUtils.java:1907)[launcher.jar:1.6.11] at org.apache.commons.io.IOUtils.toString(IOUtils.java:778)[launcher.jar:1.6.11] at org.apache.commons.io.IOUtils.toString(IOUtils.java:759)[launcher.jar:1.6.11] at com.mojang.launcher.Http.performGet(Http.java:56)[launcher.jar:1.6.11] at net.minecraft.launcher.updater.RemoteVersionList.getContent(RemoteVersionList.java:27)[launcher.jar:1.6.11] at net.minecraft.launcher.updater.VersionList.refreshVersions(VersionList.java:85)[launcher.jar:1.6.11] at net.minecraft.launcher.updater.MinecraftVersionManager.refreshVersions(MinecraftVersionManager.java:60)[launcher.jar:1.6.11] at net.minecraft.launcher.Launcher$2.run(Launcher.java:132)[launcher.jar:1.6.11] at java.util.concurrent.Executors$RunnableAdapter.call(Executors.java:511)[?:1.8.0_25] at java.util.concurrent.FutureTask.run(FutureTask.java:266)[?:1.8.0_25] at java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1142)[?:1.8.0_25] at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:617)[?:1.8.0_25] at java.lang.Thread.run(Thread.java:745)[?:1.8.0_25]

Write tip

You have a different solution? A short tip here would help you and many other users who saw this issue last week.

Users with the same issue

Alireza MohamadiAlireza Mohamadi
Once,
Unknown visitor
Unknown visitorOnce,
Unknown visitor
Unknown visitorOnce,
Unknown visitor
Unknown visitorOnce,
Unknown visitor
Unknown visitorOnce,
20 more bugmates